﻿.t1
{
	margin-top:10px;
	background:url(/zhuanmai/panduit/img/top1.gif);
	width:1002px;
	height:345px;
}

.t2
{
	margin-top:10px;
	float:left;
	width:1002px;
}

.t2 .list
{
	border:1px solid #5b8cb7;
	padding-bottom:20px;
	width:1000px;
}

.t2 .list li
{
	float:left;
	margin-top:20px;
	margin-left:20px;
	width:120px;
	height:150px;
	text-align:center;
}

.t2 .list li img
{
	margin-bottom:10px;
	border:1px solid #5b8cb7;
}

.t2 .list li a
{
	color:#025aa1;
	text-decoration:none;
}
